.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-bottom:20px;
}
.Box312{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-bottom:20px;
}
.Box163{
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK3{
margin-bottom:20px;
}
.Box314{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-bottom:20px;
}
.Box165{
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK5{
margin-bottom:20px;
}
.Box316{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK6{
margin-bottom:20px;
}
.Box167{
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK7{
margin-bottom:20px;
}
.Box319{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK9{
margin-bottom:20px;
}
.Box912{
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK12{
margin-bottom:20px;
}
.Box1013{
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK13{
margin-bottom:20px;
}
.Box1014{
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK14{
margin-bottom:20px;
}
.page_14_1{
line-height:160%;
color:#d02800;
font-weight:bold;
}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
padding-bottom:0px;float:left;width:100%;
}
div.IdCOM1_3  img{
text-align:left;
}
.IdIMG1_3{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG1_3 img{
margin: 0 auto;
}
div.IdCOM1_5{
text-align: justify;
text-justify: inter-ideograph;
padding-bottom:0px;float:left;width:100%;
}
div.IdCOM1_5  img{
text-align:left;
}
.IdIMG1_5{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG1_5 img{
margin: 0 auto;
}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
padding-bottom:0px;float:left;width:100%;
}
div.IdCOM1_7  img{
text-align:left;
}
.IdIMG1_7{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG1_7 img{
margin: 0 auto;
}
.IdIMG1_12{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG1_12 img{
margin: 0 auto;
}
.IdIMG2_12{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG2_12 img{
margin: 0 auto;
}
.IdIMG3_12{
text-align:center;
padding-bottom:0px;float:left;
}
.IdIMG3_12 img{
margin: 0 auto;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
padding-bottom:0px;float:left;width:100%;
}
div.IdCOM1_13  img{
text-align:left;
}
div.IdCOM1_14{
text-align:center;
padding-bottom:0px;float:left;width:100%;
}
div.IdCOM1_14  img{
text-align:center;
margin: 0 auto;
}
